*{
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    color: #010a54;
}
h1{
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    color: #010a54;
}
body, html{
    padding: 0;
    margin: 0;
}
.admin-navbar{
    margin: 0;
    padding: 50px 10px;
    height: 100%;
    position: fixed;
    width:300px;
    background-color: #fce4dc;
}
@media (max-width: 1250px) {
    .admin-navbar{
        margin: 0;
        padding: 50px 10px;
        height: 100%;
        position: absolute;
        width:100%;
        background-color: #fce4dc;
    }
}
.admin-navbar ul li{
    list-style: none;
    padding: 10px 0;
}

.admin-navbar ul li a{
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: #010a54;
    font-size: 17px;
}
.admin-navbar .logo img{
    width: 60%;
}
.admin-navbar .logo a{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}
.container{
    padding: 50px;
}
@media (max-width: 1250px) {
    .container{
        padding: 30px;
    }
}
@media (min-width: 1250px){
    .col-12 {
        padding-top: 100px;
    }
}
.button, button{
    display: block;
    padding: 10px 20px;
    background-color: #fce4dc;
    border-radius: 10px;
    text-decoration: none;
    height: fit-content;
    color: #010a54;
    border: 1px solid #fce4dc;
    width: fit-content;
    font-size: 17px;
}
.flex-row{
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: 'Raleway', sans-serif;
}
@media (max-width: 1250px) {
    .flex-row{
        align-items: start;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        font-family: 'Raleway', sans-serif;
    }
    .col-12 h1{
        padding-top:50px ;
    }
}
td{
    text-align: center;
}
td form{
    display: inline;
    font-family: 'Raleway', sans-serif;
    color: #010a54;
}
td form input{
    font-family: 'Raleway', sans-serif;
    color: #010a54;
    text-decoration: underline;
    background-color: inherit;
    border: inherit;
    font-size: 17px;
}
table{
    margin-top: 20px;
}
th, td{
    padding: 15px 0;
    border-bottom: 1px dashed #010a54;
}
form{
    margin-top: 50px;
    display: flex;
    flex-direction: column;
}
form label{
    display: block;
    width: 100%;
}
form input, form textarea, select{
    width: 100%;
    display: block;
    margin-top: 5px;
    padding: 10px 20px;
    margin-bottom: 20px;
    border: 1px solid #010a54;
    border-radius: 10px;
}
form textarea{
    min-width: 100%;
    max-width: 100%;
    width: 100%;
}
.homepage-navbar{
    display: flex;
    padding: 15px 150px;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fce4dc;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 1250px) {
    .homepage-navbar{
        display: flex;
        padding: 15px 30px;
        position: fixed;
        top: 0;
        width: 100%;
        background-color: #fce4dc;
        justify-content: space-between;
        align-items: center;
    }
}
.homepage-navbar img{
    width: 60px;
}
.homepage-navbar ul{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.homepage-navbar li{
    list-style: none;
}
.homepage-navbar a{
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: #010a54;
    font-size: 17px;
}
h1{
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: #010a54;
    font-size: 40px;
}
.header{
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    background-image: url("../images/back0.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.header .titles{
    flex-direction: column;
    display: flex;
    justify-content: end;
    padding: 150px;
}
@media (max-width: 1250px) {
    .header .titles{
        padding: 30px;
    }
}
.header .pictures{
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
}
.presentations{
    display: flex;
    flex-direction: column;
    padding: 150px;
}
@media (max-width: 1250px) {
    .presentations{
        display: flex;
        flex-direction: column;
        padding: 30px;
    }
}
.presentation:nth-child(2n+0){
    flex-direction: row-reverse;
}
.presentation:nth-child(2n+0) .image{
    justify-content: left;
}

.presentation{
    display: flex;
    flex-direction: row;
    padding: 50px 0;
}
@media (max-width: 1250px) {
    .presentation{
        display: flex;
        flex-direction: column;
        padding: 0 0;
    }
    .presentation:nth-child(2n+0){
        flex-direction: column;
    }
}
.presentation .text{
    padding: 20px 0;
    display: flex;
    justify-content: center;
    width: 40%;
    flex-direction: column;
}
@media (max-width: 1250px) {
    .presentation .text{
        display: flex;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        text-align: center;
    }
}
.presentation .image{
    width: 60%;
    display: flex;
    justify-content: right;
    align-items: center;
}
@media (max-width: 1250px) {
    .presentation .image{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
.presentation img{
    width: inherit;
}
@media (max-width: 1250px) {
    .presentation img{
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    .homepage-navbar{
        padding: 20px 30px;
    }
}
.homepage-navbar ul{
    padding-left: 0;
}

.map{
    padding: 60px 150px;
    background-color: #fce4dc;
    display: flex;
    justify-content: center;
    align-items: center;
}
.map img{
    height: 600px;
}
@media (max-width: 1250px) {
    .map{
        padding: 30px 30px;
    }
    .map img{
        width: 100%;
        height: inherit;
    }
}
h2{
    color: #d1db64;
}
footer{
    background-color: #fce4dc;
    padding: 50px 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer img{
    width: 100px;
}
.split{
    display: flex;
    gap: 30px;
    width: 100%;
}
.split div{
    width: 50%;
}
@media (max-width: 1250px) {
    .split{
        flex-direction: column;
        gap: 0;
    }
    .split div{
        width: 100%;
    }
}
form {
    align-items: end;
}

.navbar input[type="checkbox"],
.navbar .hamburger-lines {
    display: none;
}

.container {
    max-width: 1200px;
    width: 90%;
    margin: auto;
}
.navbar h1{
    margin: 0;
}
.navbar {
    position: fixed;
    width: 100%;
    background: #010a54;
    color: #fff;
}

.navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
}

.menu-items {
    order: 2;
    display: flex;
}
.logo {
    order: 1;
    font-size: 1.8rem;
}

.menu-items li,
button {
    list-style: none;
    margin-left: 1.5rem;
    font-size: 1.1rem;
    display: flex;
    align-items: center;
}

.navbar a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
}

@media (max-width: 768px) {
    .navbar-container input[type="checkbox"],
    .navbar-container .hamburger-lines {
        display: block;
    }

    .navbar-container {
        display: block;
        position: relative;
        height: 64px;
    }

    .navbar-container input[type="checkbox"] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        left: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer;
    }

    .navbar-container .hamburger-lines {
        display: block;
        height: 28px;
        width: 35px;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .navbar-container .hamburger-lines .line {
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #fff;
    }

    .navbar-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.3s ease-in-out;
    }

    .navbar-container .hamburger-lines .line2 {
        transition: transform 0.1s ease-in-out;
    }

    .navbar-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.3s ease-in-out;
    }

    .navbar .menu-items {
        padding-top: 100px;
        background: #010a54;
        height: 100vh;
        transform: translate(-200%);
        display: flex;
        flex-direction: column;
        padding-left: 40px;
        transition: transform 0.5s ease-in-out;
        width: 120vw;
        margin-left: -70px;

    }

    .navbar .menu-items li {
        margin-bottom: 1.8rem;
        font-size: 1rem;
        font-weight: 500;
    }

    button {
        width: fit-content;
        margin-left: 1rem;
    }

    .logo {
        position: absolute;
        top: 12px;
        right: 15px;
        font-size: 1.7rem;
    }

    .navbar-container input[type="checkbox"]:checked ~ .menu-items {
        transform: translateX(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
        transform: rotate(45deg);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
        transform: scaleY(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
        transform: rotate(-45deg);
    }
}

@media (max-width: 500px) {
    .navbar-container input[type="checkbox"]:checked ~ .logo {
        display: none;
    }
}
